# Loquendo

{ As always this is research in progress, also I'm not a native Spanish speaker, take this as a quick overview. Thanks goes to Gor for providing valuable info :-) ~drummyfish }

Loquendo is a (sadly [proprietary](proprietary.md)) [text-to-speech](text_to_speech.md) [technology](tech.md) (made by some Italian company) used by the company's TTS software such as *Loquendo TTS Director*, which spawned (around the year 2007) an awesome -- although in [English](english.md) speaking countries practically completely unknown -- underground [Spanish](spanish.md) speaking [Internet](internet.md) group called *loquenderos* who use said iconic robotic low quality loquendo voices to create absolutely precious [meme](meme.md) [YouTube](youtube.md) videos that are not just extremely entertaining and hilarious by the combination of the funny voices with quite stupid improvised game videos (usually some gameplay of [GTA](gta.md) San Andreas), but also immensely important for at least somewhat continuing the [culture](culture.md) of [free speech](free_speech.md) on the Internet. If you watch a random Spanish meme video, chances are quite high it will be dubbed with loquendo. It's hard to accurately describe the mood and vibes around the group -- it's a bit similar to [4chan](4chan.md) humor -- the videos are oftentimes very silly, just someone's random gameplay of GTA with a robotic voice over it cursing in Spanish, as if a kid is playing the game and just commenting on it, insulting everyone and dropping random shit and slurs, insulting [transsexuals](tranny.md), [furries](furry.md), otakus, [gays](gay.md), [women](woman.md) and blacks and basically the whole world, but then there are also videos with a lot of energy put into it (but still keeping a similar style) -- for example whole movies or serious political commentaries. In fact, given the relatively greater age (in Internet terms) of the community, the precise style has evolved a bit and today the videos differ somewhat from those made in 2000s, but in essence it's still the same thing. Part of the loquendo atmosphere is that the TTS voices are not just extremely funny (imagine someone just doing extreme pitch shifts of a basic robotic voice to create different voices for a movie dubbing) but also completely emotionless and always the same, so you don't know who's behind them and it's pretty funny to hear all the nasty shit being said in complete serious tone. People went so far as to start making game mods that replace original dubbing with loquendo etcetc.

Use of synthesized voices actually has a further reaching importance: part of the magic, and of the aforementioned 4chan vibes too, is also the kind of "pseudoanonymity" achieved by the creators being hidden behind the voices and video game characters -- indeed, the authors themselves are typically not completely anonymous, you know who made the video, but the fact that everyone in the community uses the same voices and the same characters to communicate ideas and opinions mentally pushes the creator himself to the background, i.e. unlike with the mainstream way of having celebrity content creators who associate their opinions with themselves, their image, face and voice, watching loquendo videos feels more like reading a stream of anonymous posts on an image board where the sentences you read seem to be coming from fictional meme characters like Pepe or Gondola, which makes it easier to realize whether you hate (or like) the opinion itself OR if you just hate the guy who expressed it. This in [our](lrs.md) opinion is a very good way of communication that puts more emphasis on actually discussing something as opposed to masturbating one's [ego](egoism.md), while also proving that it's not necessary to sport true anonymity and [censorship](censorship.md) of one's identity.

There are several male and [female](woman.md) loquendo voices, most famous of which is probably Jorge, followed by others such as Carlos and Diego. In 2024 there was a memorable moment when the guy himself whose voice was used for Carlos made a recording of him reading some of the loquendo texts. Over time there have also evolved characters that reappear in the videos (such as Tio Gilipollas and CJ Junior), they have their own personalities, lore background, inside jokes and so on. Besides GTA San Andreas other popular games and character appear in loquendo videos, including other GTA games, Pikachu, Sonic, and, especially in the later ones, many anime characters.

The loquendo culture has gone so far as to even invent a fictional Loquendo City based on ideals of [free speech](free_speech.md), with sprawling lore and detail being constantly developed (this is similar to our [freedom island](island.md)) -- for example the official currency is called loquendolar and famous local food is called Mierdaja (seems like kind of Nutella but made from [shit](shit.md)). Obviously the [history](history.md) of loquendo is now a far reaching rabbithole with subcultures and many tons of material to study if one wishes to go deeper (for example an important early event to start with might be the infamous conflict between ElAnticristo2007 and Eliluminado7), which will be yet complicated further by language and slang barriers for those who don't speak Spanish, and this article cannot possibly do this topic full justice, but for anyone willing to undertake the journey it's definitely going to be a curious experience. And it's a good excuse to finally learn a new language.

## See Also

- [espeak](espeak.md)
- [4chan](4chan.md)
- [Jara Cimrman](jara_cimrman.md)
- [sharty](sharty.md)
- [lurkmore](lurkmore.md)/[neolurk](neolurk.md)